Debian Bug report logs - #206536
RFP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Juan Manuel García Molina <juanma_gm@wanadoo.es>

Date: Thu, 21 Aug 2003 10:48:20 UTC

Severity: wishlist

Merged with 519267

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Manuel García Molina <juanma_gm@wanadoo.es>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Juan Manuel García Molina <juanma_gm@wanadoo.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: phpdocumentor -- php auto documentor
Date: Thu, 21 Aug 2003 12:40:09 +0200
Package: wnpp
Version: unavailable; reported 2003-08-21
Severity: wishlist

* Package name    : phpdocumentor
  Version         : 1.2.2
  Upstream Author : Joshua Eichorn <jeichorn@phpdoc.org>
* URL             : http://www.phpdocumentor.org/
* License         : PHP
  Description     : php auto documentor

 phpDocumentor is a JavaDoc-like automatic documentation generator for PHP
 written in PHP. It is a very versatile tool for documenting PHP.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux azuaga 2.4.21-ck3 #6 vie ago 1 18:24:01 CEST 2003 i686
Locale: LANG=es_ES.UTF-8@euro, LC_CTYPE=es_ES.UTF-8@euro (ignored: LC_ALL set to es_ES@euro)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Wana <thomas@wana.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 206536@bugs.debian.org (full text, mbox):

From: Thomas Wana <thomas@wana.at>
To: Juan Manuel García Molina <juanma_gm@wanadoo.es>, 206536@bugs.debian.org
Subject: Re: Bug#206536: ITP: phpdocumentor -- php auto documentor
Date: Thu, 21 Aug 2003 13:02:45 +0200
On Thursday 21 August 2003 12:40, Juan Manuel García Molina wrote:
>   Upstream Author : Joshua Eichorn <jeichorn@phpdoc.org>
> * URL             : http://www.phpdocumentor.org/

Are you sure that the URL is http://www.phpdocumentor.org/? Doesn't work
for me, instead http://www.phpdoc.org seems to work (got it out of upstream
author's mail address)

Tom




Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Manuel García Molina <juanma_gm@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 206536@bugs.debian.org (full text, mbox):

From: Juan Manuel García Molina <juanma_gm@wanadoo.es>
To: Debian Bug Tracking System <206536@bugs.debian.org>
Subject: correcting URL
Date: Thu, 21 Aug 2003 13:29:10 +0200
Package: wnpp
Version: unavailable; reported 2003-08-21
Followup-For: Bug #206536

As Thomas said, the right URL is http://www.phpdoc.org, not
http://www.phpdocumentor.org.


Thank you very much, Thomas.


Regards.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux azuaga 2.4.21-ck3 #6 vie ago 1 18:24:01 CEST 2003 i686
Locale: LANG=es_ES.UTF-8@euro, LC_CTYPE=es_ES.UTF-8@euro (ignored: LC_ALL set to es_ES@euro)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonathan Oxer <jon@ivt.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 206536@bugs.debian.org (full text, mbox):

From: Jonathan Oxer <jon@ivt.com.au>
To: 206536@bugs.debian.org
Subject: May I take over your ITP?
Date: Wed, 10 Mar 2004 10:13:13 +1100
Hi Juan,

Are you still intending to package phpdocumentor? If not I'd be happy to
package it.

Cheers  :-)

Jonathan Oxer



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #25 received at 206536@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Jonathan Oxer <jon@ivt.com.au>, 206536@bugs.debian.org
Cc: 206536-submitter@bugs.debian.org, juanma_gm@wanadoo.es
Subject: Re: Bug#206536: May I take over your ITP?
Date: Tue, 9 Mar 2004 23:33:22 +0000
* Jonathan Oxer <jon@ivt.com.au> [2004-03-10 10:13]:
> To: 206536@bugs.debian.org

This is not going to work.  The owner of a WNPP bug is the -wnpp
list, not the submitter.

> Hi Juan,
> 
> Are you still intending to package phpdocumentor? If not I'd be happy to
> package it.
> 
> Cheers  :-)
> 
> Jonathan Oxer
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

-- 
Martin Michlmayr
tbm@cyrius.com



Message sent on to Juan Manuel García Molina <juanma_gm@wanadoo.es>:
Bug#206536. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Manuel Garcia Molina <juanma@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #33 received at 206536@bugs.debian.org (full text, mbox):

From: Juan Manuel Garcia Molina <juanma@debian.org>
To: Jonathan Oxer <jon@ivt.com.au>, 206536@bugs.debian.org
Subject: Re: Bug#206536: May I take over your ITP?
Date: Wed, 10 Mar 2004 10:41:30 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi, Jonathan.

On Wednesday 10 March 2004 00:33, Martin Michlmayr wrote:
> * Jonathan Oxer <jon@ivt.com.au> [2004-03-10 10:13]:
> > To: 206536@bugs.debian.org
>
> This is not going to work.  The owner of a WNPP bug is the -wnpp
> list, not the submitter.
>
> > Hi Juan,
> >
> > Are you still intending to package phpdocumentor? If not I'd be happy to
> > package it.

I'd like to take care of it, but I can't afford it just now (no enough free 
time). So, if you'd be happy with phpdocumentor packaging, start to work on 
it.


Regards,

- -- 
        Juan Manuel  Garcia Molina
        Debian GNU/Linux Developer
juanma@debian.org     http://www.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFATuLR42HTkrCqhFARAvydAJ4jW+OHTJ3uax0GxQxXclvByzxJUgCfdcoa
cs1lAaMyBITnTrGp6Jw3rWI=
=lh+W
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #38 received at 206536@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: control@bugs.debian.org
Cc: 206536@bugs.debian.org
Subject: ITP phpdocumentor
Date: Wed, 22 Jun 2005 20:42:17 -0400
[Message part 1 (text/plain, inline)]
owner 206536 Charles Fry <debian@frogcircus.org>
thanks

Well, as this is still up in the air, I'll grab it. :-)

Charles

-- 
Heaven's
Latest
Neophyte
Signalled left
Then turned right
Burma-Shave
http://burma-shave.org/jingles/1952/heavens
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Charles Fry <debian@frogcircus.org>. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 206536@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: 206536@bugs.debian.org
Subject: waiting on pear bug
Date: Mon, 27 Jun 2005 12:30:28 -0400
[Message part 1 (text/plain, inline)]
This package is currently waiting on pear bug #315594, which prevents
the proper installation of phpdocumenter.

Charles

-- 
All these years
Your skin
Has dried
Why not moisten
Up your hide
Burma-Shave
http://burma-shave.org/jingles/1936/all_these_years
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at 206536@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: 206536@bugs.debian.org
Subject: progress report
Date: Tue, 23 Aug 2005 18:38:17 -0400
[Message part 1 (text/plain, inline)]
The previous bug has dissapeared. The current problem is that
phpDocumentor is currently released under the problematic PHP License.
Upstream has agreed to release under another licence, after which this
package should be ready. :-)

Charles

-- 
Join
Our happy
Brushless throng
Six million users
Can't be wrong
Burma-Shave
http://burma-shave.org/jingles/1947/join
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Charles Fry <debian@frogcircus.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Carlos Medeiros <jcnascimento@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Charles Fry <debian@frogcircus.org>. Full text and rfc822 format available.

Message #55 received at 206536@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jcnascimento@gmail.com>
To: Debian Bug Tracking System <206536@bugs.debian.org>
Subject: Where can I take this package ?
Date: Sat, 15 Oct 2005 15:57:00 -0300
Hi,

did you already made this package ?
where can I found it ?


[]
Jose Carlos



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #60 received at 206536@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: Jose Carlos Medeiros <jcnascimento@gmail.com>, 206536@bugs.debian.org
Subject: Re: Bug#206536: Where can I take this package ?
Date: Mon, 17 Oct 2005 23:36:53 -0400
[Message part 1 (text/plain, inline)]
> did you already made this package ?
> where can I found it ?

The package is currently on hold, while upstream switches to a
Debian-compatible license.

Charles

-- 
It's best for
One who hits
The bottle
To let another
Use the throttle
Burma-Shave
http://burma-shave.org/jingles/1940/its_best_for
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Charles Fry <debian@frogcircus.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Chris Seufert" <seufert@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Charles Fry <debian@frogcircus.org>. Full text and rfc822 format available.

Message #65 received at 206536@bugs.debian.org (full text, mbox):

From: "Chris Seufert" <seufert@gmail.com>
To: 206536@bugs.debian.org, "Charles Fry" <debian@frogcircus.org>
Subject: Re: Bug#206536: PHP Documentor now LGPL
Date: Tue, 9 May 2006 15:45:56 +1000
Now that phpdoc has switched to the LGPL licence, can it now be
packaged for debian?

if so anyone planning on doing it soon?

-Chris Seufert



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #70 received at 206536@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: Chris Seufert <seufert@gmail.com>
Cc: 206536@bugs.debian.org
Subject: Re: Bug#206536: PHP Documentor now LGPL
Date: Wed, 10 May 2006 14:09:49 -0400
[Message part 1 (text/plain, inline)]
> Now that phpdoc has switched to the LGPL licence, can it now be
> packaged for debian?
> 
> if so anyone planning on doing it soon?

Hi Chris,

I am glad to hear that they finally completed the licence switch. While
I have a long-term interest in this package, I won't be able to work on
it right away.

Are you interested in helping prepare the package?

Charles

-- 
If you
And whiskers
Do hobnob
Some sailor gob
Will steal your squab
Burma-Shave
http://burma-shave.org/jingles/1936/if_you
[signature.asc (application/pgp-signature, inline)]

Owner changed from Charles Fry <debian@frogcircus.org> to "Chris Seufert" <seufert@gmail.com>. Request was from "Chris Seufert" <seufert@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <cfry@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>. Full text and rfc822 format available.

Message #77 received at 206536@bugs.debian.org (full text, mbox):

From: Charles Fry <cfry@debian.org>
To: 375070@bugs.debian.org
Cc: control@bugs.debian.org, 206536@bugs.debian.org
Subject: pear memory limit too low as well
Date: Wed, 5 Jul 2006 22:41:18 -0400
[Message part 1 (text/plain, inline)]
retitle 375070 php-pear: pear and pecl memory limits too low
thanks

Hi,

I just wanted to emphasize the importance of addressing this for both
pear and pecl. Currently bug #206536 is dependent on this being resolved
for pear.

thanks,
Charles

-- 
Hat and tie
Smart and clean
Space between
Spoiled the scene
He should use
Burma-Shave
http://burma-shave.org/jingles/1948/hat_and_tie
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raphael <atomo64@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>. Full text and rfc822 format available.

Message #82 received at 206536@bugs.debian.org (full text, mbox):

From: Raphael <atomo64@gmail.com>
To: "Charles Fry" <cfry@debian.org>
Cc: 206536@bugs.debian.org
Subject: Any news?
Date: Sat, 9 Jun 2007 21:38:09 -0500
Hi,

I'm working on a php extension package and it's documentation is
generated using phpdocumentor.
So, Is there any progress on packaging phpdocumentor?
Seems like 375070 was closed a while ago, so is there any reason why
it isn't ready?

Thanks for your time

-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Charles Fry" <cfry@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>. Full text and rfc822 format available.

Message #87 received at 206536@bugs.debian.org (full text, mbox):

From: "Charles Fry" <cfry@debian.org>
To: Raphael <atomo64@gmail.com>
Cc: 206536@bugs.debian.org, "Chris Seufert" <seufert@gmail.com>
Subject: Re: Any news?
Date: Mon, 11 Jun 2007 09:52:21 -0400
[Message part 1 (text/plain, inline)]
Note that the bug is owned by Chris Seufert, who is currently the one
working on this. I suspect that given the current state of the package he'd
be willing to accept contributions if you're interested in helping out. If
you don't hear back from him (after a reasonable amount of time) you can
assign this bug to yourself, if you're interested.

Charles

On 6/9/07, Raphael <atomo64@gmail.com> wrote:
>
> Hi,
>
> I'm working on a php extension package and it's documentation is
> generated using phpdocumentor.
> So, Is there any progress on packaging phpdocumentor?
> Seems like 375070 was closed a while ago, so is there any reason why
> it isn't ready?
>
> Thanks for your time
>
> --
> Atomo64 - Raphael
>
> Please avoid sending me Word, PowerPoint or Excel attachments.
> See http://www.gnu.org/philosophy/no-word-attachments.html
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raphael <atomo64@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>. Full text and rfc822 format available.

Message #92 received at 206536@bugs.debian.org (full text, mbox):

From: Raphael <atomo64@gmail.com>
To: "Charles Fry" <cfry@debian.org>
Cc: 206536@bugs.debian.org, "Chris Seufert" <seufert@gmail.com>
Subject: Re: Any news?
Date: Mon, 11 Jun 2007 12:59:19 -0500
Hello Charles,

Thanks for your fast reply. Right now I don't have too much time for
anything else, but I might be able to help at some stuff if required
(but not really maintain phpDoc).

On 11/06/07, Charles Fry <cfry@debian.org> wrote:
> Note that the bug is owned by Chris Seufert, who is currently the one
> working on this. I suspect that given the current state of the package he'd
> be willing to accept contributions if you're interested in helping out. If
> you don't hear back from him (after a reasonable amount of time) you can
> assign this bug to yourself, if you're interested.
>
> Charles
>
>
> On 6/9/07, Raphael <atomo64@gmail.com> wrote:
> > Hi,
> >
> > I'm working on a php extension package and it's documentation is
> > generated using phpdocumentor.
> > So, Is there any progress on packaging phpdocumentor?
> > Seems like 375070 was closed a while ago, so is there any reason why
> > it isn't ready?
> >
> > Thanks for your time
> >
> > --
> > Atomo64 - Raphael
> >
> > Please avoid sending me Word, PowerPoint or Excel attachments.
> > See
> http://www.gnu.org/philosophy/no-word-attachments.html
> >
>
>

Sincerely,

-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Chris Seufert" <seufert@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #97 received at 206536@bugs.debian.org (full text, mbox):

From: "Chris Seufert" <seufert@gmail.com>
To: Raphael <atomo64@gmail.com>, 206536@bugs.debian.org
Cc: "Charles Fry" <cfry@debian.org>
Subject: Re: Bug#206536: Any news?
Date: Wed, 13 Jun 2007 11:19:23 +1000
[Message part 1 (text/plain, inline)]
Hey guys,

Yer i've pretty busy, i think it should be very straight forward. I'll have
another go later this week. If it builds and works fine, then I guess, I'll
get Charles to look at it, and let me know what i would need to do, to
submit it.

-Chris

On 6/12/07, Raphael <atomo64@gmail.com> wrote:
>
> Hello Charles,
>
> Thanks for your fast reply. Right now I don't have too much time for
> anything else, but I might be able to help at some stuff if required
> (but not really maintain phpDoc).
>
> On 11/06/07, Charles Fry <cfry@debian.org> wrote:
> > Note that the bug is owned by Chris Seufert, who is currently the one
> > working on this. I suspect that given the current state of the package
> he'd
> > be willing to accept contributions if you're interested in helping out.
> If
> > you don't hear back from him (after a reasonable amount of time) you can
> > assign this bug to yourself, if you're interested.
> >
> > Charles
> >
> >
> > On 6/9/07, Raphael <atomo64@gmail.com> wrote:
> > > Hi,
> > >
> > > I'm working on a php extension package and it's documentation is
> > > generated using phpdocumentor.
> > > So, Is there any progress on packaging phpdocumentor?
> > > Seems like 375070 was closed a while ago, so is there any reason why
> > > it isn't ready?
> > >
> > > Thanks for your time
> > >
> > > --
> > > Atomo64 - Raphael
> > >
> > > Please avoid sending me Word, PowerPoint or Excel attachments.
> > > See
> > http://www.gnu.org/philosophy/no-word-attachments.html
> > >
> >
> >
>
> Sincerely,
>
> --
> Atomo64 - Raphael
>
> Please avoid sending me Word, PowerPoint or Excel attachments.
> See http://www.gnu.org/philosophy/no-word-attachments.html
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raphael <atomo64@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>. Full text and rfc822 format available.

Message #102 received at 206536@bugs.debian.org (full text, mbox):

From: Raphael <atomo64@gmail.com>
To: 206536@bugs.debian.org
Subject: Progress
Date: Sat, 8 Sep 2007 22:24:44 -0500
Has there been any further progress on this ITP?

Sincerely,
-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html

Say NO to Microsoft Office broken standard.
See http://www.noooxml.org/petition



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luis Uribe <acme@eviled.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>. Full text and rfc822 format available.

Message #107 received at 206536@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 206536@bugs.debian.org
Subject: Re: Bug#206536: Progress
Date: Tue, 22 Jul 2008 22:47:01 -0500
[Message part 1 (text/plain, inline)]
Hi,

I'm interested in phpdocumentor too. There is a team for working on it?

Regards,

-- 
  .''`.
 : :' :      Luis
 `. `'       http://eviled.org
   `-        
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Chris Seufert" <seufert@gmail.com>:
Bug#206536; Package wnpp. (Fri, 13 Mar 2009 03:24:03 GMT) Full text and rfc822 format available.

Message #110 received at 206536@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: 206536@bugs.debian.org, 519267@bugs.debian.org
Cc: control@bugs.debian.org, Luis Uribe <acme@eviled.org>
Subject: Re: ITP: phpdocumentor -- php auto documentor
Date: Thu, 12 Mar 2009 21:09:35 -0600
[Message part 1 (text/plain, inline)]
forcemerge 206536 519267
owner 206536 Mark A. Hershberger <mah@everybody.org>
thanks

Since there has been no activity on this ITP for over a year I'm marking it as 
owned by Mark, who recently sent another ITP.

Luis is CC'ed because he appeared to be interested in co-maintaining.

Cheers,
-- 
Raphael Geissert - Debian Maintainer
www.debian.org - get.debian.net
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 206536 519267. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 13 Mar 2009 03:24:08 GMT) Full text and rfc822 format available.

Owner changed from "Chris Seufert" <seufert@gmail.com> to Mark A. Hershberger <mah@everybody.org>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 13 Mar 2009 03:24:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mark A. Hershberger <mah@everybody.org>:
Bug#206536; Package wnpp. (Tue, 25 May 2010 17:21:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mark A. Hershberger <mah@everybody.org>. (Tue, 25 May 2010 17:21:35 GMT) Full text and rfc822 format available.

Message #119 received at 206536@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 206536@bugs.debian.org
Cc: control@bugs.debian.org
Subject: phpdocumentor: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:05 +0000
retitle 206536 RFP: phpdocumentor -- php auto documentor
noowner 206536
thanks

Hi,

This is an automatic email to change the status of phpdocumentor back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting phpdocumentor, please send a mail to
<control@bugs.debian.org> with:

 retitle 206536 ITP: phpdocumentor -- php auto documentor
 owner 206536 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <206536@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: phpdocumentor -- php auto documentor' from 'ITP: phpdocumentor -- php auto documentor' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mark A. Hershberger <mah@everybody.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Wed, 29 Sep 2010 05:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 29 Sep 2010 05:24:03 GMT) Full text and rfc822 format available.

Message #128 received at 206536@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 206536@bugs.debian.org, control@bugs.debian.org
Subject: ITP: php-phpdocumentor
Date: Wed, 29 Sep 2010 07:14:02 +0200
[Message part 1 (text/plain, inline)]
retitle 206536 ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api
directly from the source
owner 206536 !
thanks


Hi all,

I intend to package php-phpdocumentor using the available Pear Module [0].

Even the Pear module is licensed under LGPL, I've noticed the file
'phpDocumentor/Converters/XML/DocBook/peardoc2/Plain.php' was release under PHP 2.02 license.

I've filed a bug [1] asking to consider the file to be relicensed before taking any further step.

Cheers,


[0] http://pear.php.net/package/PhpDocumentor
[1] http://pear.php.net/bugs/bug.php?id=17906


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' from 'RFP: phpdocumentor -- php auto documentor' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Wed, 29 Sep 2010 05:24:04 GMT) Full text and rfc822 format available.

Owner recorded as Dario Minnucci <midget@debian.org>. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Wed, 29 Sep 2010 05:24:05 GMT) Full text and rfc822 format available.

Forcibly Merged 206536 519267. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 23:57:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dario Minnucci <midget@debian.org>:
Bug#206536; Package wnpp. (Tue, 01 Mar 2011 12:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "ing. Barry B.F. de Graaff" <info@barrydegraaff.tk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dario Minnucci <midget@debian.org>. (Tue, 01 Mar 2011 12:39:03 GMT) Full text and rfc822 format available.

Message #139 received at 206536@bugs.debian.org (full text, mbox):

From: "ing. Barry B.F. de Graaff" <info@barrydegraaff.tk>
To: 206536@bugs.debian.org, 519267@bugs.debian.org
Subject: phpDocumentor takes forever to get in Debian
Date: Tue, 1 Mar 2011 13:34:24 +0100
[Message part 1 (text/plain, inline)]
Hello Everybody,

It seems to me it is taking phpDocumentor forever to make it into Debian. I
would love to help or be the new maintainer for phpDocumentor in
Debian, but since I'm new to package management in Debian. Any help is
welcome.

I created a script that downloads the latest version of phpDocumentor and
transforms the zip file into a debian deb file, it looks like this one:
http://barrydegraaff.tk/files/Linux/buildpackage.sh

generated package is here:
http://barrydegraaff.tk/files/Linux/phpdocumentor_1.4.3-1_all.deb<http://barrydegraaff.tk/files/Linux/codeigniter_2.0.0-1_all.deb>

sudo dpkg -i phpdocumentor_1.4.3-1_all.deb

Now this will install phpDocumentor to /var/www/phpdocumentor
you have to rename
 /var/www/codeigniter/
application/config-debian/
to
 /var/www/codeigniter/application/config
For it to work

Please support me by testing the package and give me suggestions on how I
can add this to Debian as fast as possible.

Regards, Barry de Graaff
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dario Minnucci <midget@debian.org>:
Bug#206536; Package wnpp. (Tue, 01 Mar 2011 12:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "ing. Barry B.F. de Graaff" <info@barrydegraaff.tk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dario Minnucci <midget@debian.org>. (Tue, 01 Mar 2011 12:54:03 GMT) Full text and rfc822 format available.

Message #144 received at 206536@bugs.debian.org (full text, mbox):

From: "ing. Barry B.F. de Graaff" <info@barrydegraaff.tk>
To: 206536@bugs.debian.org, 519267@bugs.debian.org
Subject: Re: phpDocumentor takes forever to get in Debian
Date: Tue, 1 Mar 2011 13:51:24 +0100
The url from the previous mail is here:
http://barrydegraaff.tk/files/Linux/phpdocumentor_1.4.3-1_all.deb




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dario Minnucci <midget@debian.org>:
Bug#206536; Package wnpp. (Fri, 08 Jul 2011 10:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dario Minnucci <midget@debian.org>. (Fri, 08 Jul 2011 10:15:04 GMT) Full text and rfc822 format available.

Message #149 received at 206536@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 206536@bugs.debian.org, 519267@bugs.debian.org
Cc: info@barrydegraaff.tk
Subject: Re: phpDocumentor takes forever to get in Debian
Date: Fri, 8 Jul 2011 12:14:48 +0200
Hello,

is there any progress to get phpdoc into debian finally?

Greets,
	Jonas




Changed Bug title to 'RFP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' from 'ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 11:03:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Dario Minnucci <midget@debian.org>. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 11:09:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Fri, 08 Jul 2011 11:18:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Jul 2011 11:18:44 GMT) Full text and rfc822 format available.

Message #158 received at 206536@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: Jonas Genannt <jonas.genannt@capi2name.de>, 519267@bugs.debian.org
Cc: 206536@bugs.debian.org, info@barrydegraaff.tk, control@bugs.debian.org
Subject: Re: Bug#519267: phpDocumentor takes forever to get in Debian
Date: Fri, 08 Jul 2011 13:01:18 +0200
retitle 206536 RFP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api
owner 206536 !

thanks,


> 
> is there any progress to get phpdoc into debian finally?
> 


No progress at all, sorry.

I have no time in the past for new packaging and I think now I'm not longer interested in this
software, please feel free to take over the ITP.

Contact me if you need assistance.

Regards,


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902884117 | Fax: +34 902024417 | Support: +34 807450000
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Wed, 09 Nov 2011 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Ertl <mati@fsinf.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 09 Nov 2011 11:09:06 GMT) Full text and rfc822 format available.

Message #163 received at 206536@bugs.debian.org (full text, mbox):

From: Mathias Ertl <mati@fsinf.at>
To: Dario Minnucci <midget@debian.org>, 519267@bugs.debian.org, 206536@bugs.debian.org
Subject: Interest to take over the package
Date: Wed, 9 Nov 2011 11:54:37 +0100
[Message part 1 (text/plain, inline)]
Hi,

I am interested in taking over this bug. I already have a somewhat working 
source package, but I wonder if a previous unfinished source package is still 
available somewhere. Previous mails indicate there at least *was* a working 
package at some point.

greetings, Mathias Ertl

-- 
me on twitter: @mathiasertl | soup: http://soup.er.tl
I only read plain-text mail!  I prefer signed/encrypted mail!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Wed, 09 Nov 2011 11:24:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 09 Nov 2011 11:24:29 GMT) Full text and rfc822 format available.

Message #168 received at 206536@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: Mathias Ertl <mati@fsinf.at>
Cc: 519267@bugs.debian.org, 206536@bugs.debian.org
Subject: Re: Interest to take over the package
Date: Wed, 09 Nov 2011 12:13:14 +0100
[Message part 1 (text/plain, inline)]
Hi Mathias,

> 
> I am interested in taking over this bug. I already have a somewhat working 
> source package, but I wonder if a previous unfinished source package is still 
> available somewhere. Previous mails indicate there at least *was* a working 
> package at some point.
> 


Go ahead by retitling them as ITP, set yourself as owner and is all yours!

Thanks for your contribution.

Regards,

-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902884117 | Fax: +34 902024417 | Support: +34 807450000
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Thu, 17 Nov 2011 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Ertl <apt-repository@fsinf.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 17 Nov 2011 08:51:03 GMT) Full text and rfc822 format available.

Message #173 received at 206536@bugs.debian.org (full text, mbox):

From: Mathias Ertl <apt-repository@fsinf.at>
To: control@bugs.debian.org
Cc: 519267@bugs.debian.org, 206536@bugs.debian.org
Subject: phpdocumentor: changing from RFP to ITP
Date: Thu, 17 Nov 2011 09:44:04 +0100
[Message part 1 (text/plain, inline)]
retitle 206536 ITP: phpdocumentor -- php auto documentor
retitle 519267 ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api
owner 206536 Mathias Ertl <apt-repository@fsinf.at>
owner 519267  Mathias Ertl <apt-repository@fsinf.at>
thanks

I intend to submit a package for review today.

greetings, Mati

-- 
me on twitter: @mathiasertl | soup: http://soup.er.tl
I only read plain-text mail!  I prefer signed/encrypted mail!
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: phpdocumentor -- php auto documentor' from 'RFP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' Request was from Mathias Ertl <apt-repository@fsinf.at> to control@bugs.debian.org. (Thu, 17 Nov 2011 08:51:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' from 'ITP: phpdocumentor -- php auto documentor' Request was from Mathias Ertl <apt-repository@fsinf.at> to control@bugs.debian.org. (Thu, 17 Nov 2011 08:51:17 GMT) Full text and rfc822 format available.

Owner recorded as Mathias Ertl <apt-repository@fsinf.at>. Request was from Mathias Ertl <apt-repository@fsinf.at> to control@bugs.debian.org. (Thu, 17 Nov 2011 08:51:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Thu, 17 Nov 2011 18:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Ertl <apt-repository@fsinf.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 17 Nov 2011 18:33:03 GMT) Full text and rfc822 format available.

Message #184 received at 206536@bugs.debian.org (full text, mbox):

From: Mathias Ertl <apt-repository@fsinf.at>
To: debian-mentors@lists.debian.org
Cc: 206536@bugs.debian.org
Subject: RFS: php-phpdocumentor
Date: Thu, 17 Nov 2011 19:30:00 +0100
[Message part 1 (text/plain, inline)]
Dear mentors,

I am looking for a sponsor for my package "php-phpdocumentor". phpdocumentor 
(http://www.phpdoc.org) allows you to automatically generate API documentation 
and tutorials for php libraries. This package would close not one but two 
long-standing bugs: #206536 and #519267. Although this package is lintian-
clean, I am not sure if I do everything the right way, please see towards the 
end of this mail for some questions.

 * Package name    : php-phpdocumentor
   Version         : 1.4.3-1
   Upstream Author : Joshua Eichorn <jeichorn@phpdoc.org>
 * URL             : http://www.phpdoc.org
 * License         : LGPL2
   Section         : web

It builds those binary packages:

php-phpdocumentor - automatic documenting of php api directly from the source.

To access further information about this package, please visit the following 
URL:

  http://mentors.debian.net/package/php-phpdocumentor

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/p/php-phpdocumentor/php-
phpdocumentor_1.4.3-1.dsc

This package is lintian-clean, but there are still some things where I'm not 
sure if I do it the right way:
* There is an accidental licensing issue with a single file in version 1.4.3 of 
phpdocumentor. There was a bug filed[0] and its fixed in the latest revision. I 
have created a patch to fix the license to the one in SVN. Is that OK?
* There are three lintian overrides. As far as I can tell the three files are 
in fact right where they should be (and used by the phpdoc that way). I hope 
thats good to. 
* I have created a man-page for phpdoc using help2man and added some minor 
info about it. I hope its sufficient. 
* I used the cdbs system simply because it made my life easy. I am not sure if 
this is allowed in the standard debian distribution?
* I am also not sure of the appropriate section. The default is 'web', but 
i.e. python-sphinx has the section 'python'.

I would be glad if someone reviewed and uploaded this package for me.

Kind regards,

Mathias Ertl

[0] http://pear.php.net/bugs/bug.php?id=17906

-- 
me on twitter: @mathiasertl | soup: http://soup.er.tl
I only read plain-text mail!  I prefer signed/encrypted mail!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathias Ertl <apt-repository@fsinf.at>:
Bug#206536; Package wnpp. (Mon, 27 May 2013 13:31:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathias Ertl <apt-repository@fsinf.at>. (Mon, 27 May 2013 13:31:53 GMT) Full text and rfc822 format available.

Message #189 received at 206536@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 206536@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-phpdocumentor: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:20 +0200
retitle 206536 RFP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api
noowner 206536
tag 206536 - pending
thanks

Hi,

This is an automatic email to change the status of php-phpdocumentor back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php-phpdocumentor, please send a mail to
<control@bugs.debian.org> with:

 retitle 206536 ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api
 owner 206536 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <206536@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' from 'ITP: php-phpdocumentor -- phpDocumentor provides automatic documenting of php api' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:24 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mathias Ertl <apt-repository@fsinf.at>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:25 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Wed, 30 Oct 2013 17:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 30 Oct 2013 17:39:05 GMT) Full text and rfc822 format available.

Message #198 received at 206536@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Mathias Ertl <apt-repository@fsinf.at>, 206536@bugs.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Subject: Re: Bug#206536: RFS: php-phpdocumentor
Date: Wed, 30 Oct 2013 13:36:11 -0400
[Message part 1 (text/plain, inline)]
Hi Mathias,

Thanks for your interest in php-phpdocumentor, and sorry for the delay
in getting back to you.

On Thu, Nov 17, 2011 at 07:30:00PM +0100, Mathias Ertl wrote:
> I am looking for a sponsor for my package "php-phpdocumentor".

> To access further information about this package, please visit the following 
> URL:
> 
>   http://mentors.debian.net/package/php-phpdocumentor

The files vanished in the mean time, can you please re-upload an
up-to-date version?

It would be nice if you could handle the packaging in a VCS, and inside
the PHP PEAR team (CC).

Regards

David
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206536; Package wnpp. (Tue, 26 Nov 2013 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 26 Nov 2013 20:45:03 GMT) Full text and rfc822 format available.

Message #203 received at 206536@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 206536@bugs.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>, Mathias Ertl <apt-repository@fsinf.at>, Dario Minnucci <midget@debian.org>, Jonas Genannt <jonas.genannt@capi2name.de>, "ing. Barry B.F. de Graaff" <info@barrydegraaff.tk>, Michal =?utf-8?B?xIxpaGHFmQ==?= <michal@cihar.com>, jedd <jedd@progsoc.org>, mah@everybody.org, Olivier Berger <olivier.berger@it-sudparis.eu>, Luis Uribe <acme@eviled.org>, Raphael <atomo64@gmail.com>, Chris Seufert <seufert@gmail.com>, Charles Fry <cfry@debian.org>, Jose Carlos Medeiros <jcnascimento@gmail.com>, Juan Manuel Garcia Molina <juanma@debian.org>, Jonathan Oxer <jon@ivt.com.au>
Subject: Will php-apigen supersede php-phpdocumentor?
Date: Tue, 26 Nov 2013 16:40:23 -0400
[Message part 1 (text/plain, inline)]
Hi,

On Wed, Oct 30, 2013 at 01:36:11PM -0400, David Pr=C3=A9vot wrote:

> It would be nice if you could handle the packaging in a VCS, and inside
> the PHP PEAR team (CC).

For your interest, I just uploaded php-apigen (#730367), a “tool for
creating professional API documentation from PHP source code, similar to
discontinued phpDocumentor/phpDoc.”

Maybe this RFP should be closed?
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:42:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.